/* vollkorn-regular - latin */
@font-face {
  font-family: 'Vollkorn';
  font-style: normal;
  font-weight: 400;
  src: url('./fonts/vollkorn-v10-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Vollkorn Regular'), local('Vollkorn-Regular'),
       url('./fonts/vollkorn-v10-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/vollkorn-v10-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/vollkorn-v10-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('./fonts/vollkorn-v10-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/vollkorn-v10-latin-regular.svg#Vollkorn') format('svg'); /* Legacy iOS */
}
/* vollkorn-italic - latin */
@font-face {
  font-family: 'Vollkorn';
  font-style: italic;
  font-weight: 400;
  src: url('./fonts/vollkorn-v10-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Vollkorn Italic'), local('Vollkorn-Italic'),
       url('./fonts/vollkorn-v10-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/vollkorn-v10-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/vollkorn-v10-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('./fonts/vollkorn-v10-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/vollkorn-v10-latin-italic.svg#Vollkorn') format('svg'); /* Legacy iOS */
}
/* vollkorn-600 - latin */
@font-face {
  font-family: 'Vollkorn';
  font-style: normal;
  font-weight: 600;
  src: url('./fonts/vollkorn-v10-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Vollkorn SemiBold'), local('Vollkorn-SemiBold'),
       url('./fonts/vollkorn-v10-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/vollkorn-v10-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/vollkorn-v10-latin-600.woff') format('woff'), /* Modern Browsers */
       url('./fonts/vollkorn-v10-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/vollkorn-v10-latin-600.svg#Vollkorn') format('svg'); /* Legacy iOS */
}
/* vollkorn-600italic - latin */
@font-face {
  font-family: 'Vollkorn';
  font-style: italic;
  font-weight: 600;
  src: url('./fonts/vollkorn-v10-latin-600italic.eot'); /* IE9 Compat Modes */
  src: local('Vollkorn SemiBold Italic'), local('Vollkorn-SemiBoldItalic'),
       url('./fonts/vollkorn-v10-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/vollkorn-v10-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/vollkorn-v10-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('./fonts/vollkorn-v10-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/vollkorn-v10-latin-600italic.svg#Vollkorn') format('svg'); /* Legacy iOS */
}
/* vollkorn-700 - latin */
@font-face {
  font-family: 'Vollkorn';
  font-style: normal;
  font-weight: 700;
  src: url('./fonts/vollkorn-v10-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Vollkorn Bold'), local('Vollkorn-Bold'),
       url('./fonts/vollkorn-v10-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/vollkorn-v10-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/vollkorn-v10-latin-700.woff') format('woff'), /* Modern Browsers */
       url('./fonts/vollkorn-v10-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/vollkorn-v10-latin-700.svg#Vollkorn') format('svg'); /* Legacy iOS */
}
/* vollkorn-700italic - latin */
@font-face {
  font-family: 'Vollkorn';
  font-style: italic;
  font-weight: 700;
  src: url('./fonts/vollkorn-v10-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Vollkorn Bold Italic'), local('Vollkorn-BoldItalic'),
       url('./fonts/vollkorn-v10-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/vollkorn-v10-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/vollkorn-v10-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('./fonts/vollkorn-v10-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/vollkorn-v10-latin-700italic.svg#Vollkorn') format('svg'); /* Legacy iOS */
}
/* vollkorn-900 - latin */
@font-face {
  font-family: 'Vollkorn';
  font-style: normal;
  font-weight: 900;
  src: url('./fonts/vollkorn-v10-latin-900.eot'); /* IE9 Compat Modes */
  src: local('Vollkorn Black'), local('Vollkorn-Black'),
       url('./fonts/vollkorn-v10-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/vollkorn-v10-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/vollkorn-v10-latin-900.woff') format('woff'), /* Modern Browsers */
       url('./fonts/vollkorn-v10-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/vollkorn-v10-latin-900.svg#Vollkorn') format('svg'); /* Legacy iOS */
}
/* vollkorn-900italic - latin */
@font-face {
  font-family: 'Vollkorn';
  font-style: italic;
  font-weight: 900;
  src: url('./fonts/vollkorn-v10-latin-900italic.eot'); /* IE9 Compat Modes */
  src: local('Vollkorn Black Italic'), local('Vollkorn-BlackItalic'),
       url('./fonts/vollkorn-v10-latin-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/vollkorn-v10-latin-900italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/vollkorn-v10-latin-900italic.woff') format('woff'), /* Modern Browsers */
       url('./fonts/vollkorn-v10-latin-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/vollkorn-v10-latin-900italic.svg#Vollkorn') format('svg'); /* Legacy iOS */
}